Bug 168067 - > Place > Computer not showing DVD/CD drive or other mounts in fstab
> Place > Computer not showing DVD/CD drive or other mounts in fstab
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-11 23:55 EDT by Rodd Clarkson
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Computer folder without mountable media showing. (15.07 KB, image/png)
2005-09-11 23:55 EDT, Rodd Clarkson
no flags Details
fstab with two user mountable mounts that should be appearing. (1.07 KB, text/plain)
2005-09-11 23:56 EDT, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2005-09-11 23:55:15 EDT
Description of problem:

The computer folder (> Places > Computer in the panel menu) isn't showing the
attached DVD/CD drive (with a disk in it) and it's not showing two other mounts
in fstab that usually appear.

I don't think this is a nautilus bug, but it's a starting point since I'm seeing
it in nautilus.  I'm also not seeing anything in the disk-mounter applet in
gnome-panel and I think this is related.

This has only changed in recent versions of rawhide (since the Frid, 9 Sept update).
Comment 1 Rodd Clarkson 2005-09-11 23:55:16 EDT
Created attachment 118701 [details]
Computer folder without mountable media showing.
Comment 2 Rodd Clarkson 2005-09-11 23:56:15 EDT
Created attachment 118702 [details]
fstab with two user mountable mounts that should be appearing.
Comment 3 Alexander Larsson 2006-09-04 11:20:14 EDT
Do you still see this?
Comment 4 Rodd Clarkson 2006-09-04 19:53:20 EDT
Hmmm, I'm not even seeing a DVD at the moment when I stick it in the drive.  The
drive spins up, but the DVD doesn't show on the desktop (it's a FC4 install DVD
that I used to install FC4, before installing FC5 with another DVD so it should
do something.)

Must look into this I guess
Comment 5 Bug Zapper 2008-05-13 22:02:09 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-06-09 18:03:20 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 13:20:50 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.